CREDIT UNIONS DEMO SERVER - Bug #8046

Demo Server -->Post License --> Credit Unions --> Previous Reseidence Details --> Qus. 32 --> Save
--> Edit --> Save --> In the Edit case, the Unselected checkbox Gets selected after saving

10/03/2023 12:50 PM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
In the Edit case, the Unselected checkbox Gets selected after saving
See attached screen Record:

https://www.loom.com/share/5a60cb5005824d94b6e0bac13e81balb?sid=7df68f2d-7398-4bbc-a058-06ca7f3d252¢e

History

#1 - 10/05/2023 02:13 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 01:13 PM - Mohd Irfan
- File clipboard-202310141313-xzvo7.png added

- Status changed from Resolved to Closed

clipboard-202310141313-xzvo7.png
This issue has been verified
and it has been found that the issue is fixed
